.release_block {
  position: relative;
  min-width: 300px;
  max-width: 300px;
  height: 300px;
  cursor: pointer;
  background: linear-gradient(28deg, rgb(0, 101, 230) 0%, rgb(22, 150, 232) 35%, rgb(22, 203, 232) 100%);
  user-select: none;
  transition: 0.5s;
  overflow: hidden;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.release_block::before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 20%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  transform: skewX(45deg) translateX(-300px);
  transition: 0.5s;
  z-index: 2;
}

.release_block:hover {
  opacity: 0.8;
}

.release_block:hover::before {
  transform: skewX(45deg) translateX(500px);
}

.release_version {
  position: absolute;
  top: 0;
  right: 0;
  background: #F0506E;
  min-width: 60px;
  min-height: 30px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

.release_title {
  color: #fff;
  text-transform: uppercase;
  font-size: 2rem;
}

.archive_block {
  width: 100%;
}

.archive_title {
  color: #666;
  font-weight: 600;
  border-bottom: 2px solid #c4c4c4;
  padding-bottom: 5px;
}

.archive_open_button {
  cursor: pointer;
}

.archive_open_button svg{
  transition: .3s;
}

.archive_open_button:hover svg {
  fill: #3f88d1;
}
